.container-fluid.nopaddingall {
     overflow: hidden;
}
 .clearfix {
}
 .clearfix::before, .clearfix::after {
     content: "";
     display: table;
     line-height: 0;
}
 .clearfix::after {
     clear: both;
}
 .hide-text {
     background-color: transparent;
     border: 0px none;
     color: transparent;
     font: 0px/0 a;
     text-shadow: none;
}
 .input-block-level {
     box-sizing: border-box;
     display: block;
     width: 100%;
}
 .align-left {
     text-align: left ! important;
}
 .align-right {
     text-align: right ! important;
}
 .align-center {
     text-align: center ! important;
}
 .noitalic {
     font-style: normal ! important;
}
 .nobold {
     font-weight: normal ! important;
}
 .nomarginall {
     margin: 0px ! important;
}
 .nopaddingall {
     padding: 0px ! important;
}
 .nomargintop {
     margin-top: 0px ! important;
}
 .poscenter {
     display: table;
     margin: 0px auto;
}
 .nomarginbottom {
     margin-bottom: 0px ! important;
}
 .nomarginleft {
     margin-left: 0px ! important;
}
 .nomarginright {
     margin-right: 0px ! important;
}
 .nopaddingtop {
     padding-top: 0px ! important;
}
 .nopaddingbottom {
     padding-bottom: 0px ! important;
}
 .nopaddingleft {
     padding-left: 0px ! important;
}
 .nopaddingright {
     padding-right: 0px ! important;
}
 .thumbnail.pull-left {
     margin: 0px 10px 10px 0px;
}
 .thumbnail.pull-right {
     margin: 0px 0px 10px 10px;
}
 .grayshadow {
     text-shadow: 1px 1px #575757, 2px 2px #575757, 3px 3px #575757, 4px 4px #575757, 5px 5px #575757, 6px 6px #575757, 7px 7px #575757, 8px 8px #575757, 9px 9px #575757, 10px 10px #575757, 11px 11px #5a5a5a, 12px 12px #5d5d5d, 13px 13px #606060, 14px 14px #636363, 15px 15px #666666;
}
 #flip-scroll table {
     border-collapse: collapse;
     border-spacing: 0px;
     display: block;
     width: 100%;
}
 #flip-scroll th, #flip-scroll td {
     margin: 0px;
     vertical-align: top;
}
 #flip-scroll thead {
     display: block;
     float: left;
}
 #flip-scroll tbody {
     display: block;
     overflow-x: auto;
     position: relative;
     white-space: nowrap;
     width: auto;
}
 #flip-scroll tbody tr {
     border-right: 1px solid #cccccc;
     display: inline-block;
     margin-left: -4px;
     vertical-align: top;
}
 #flip-scroll th:last-child, #flip-scroll td:last-child {
     border-bottom: 1px solid #babcbf;
}
 #flip-scroll th {
     background: #666666 none repeat scroll 0% 0%;
     border-bottom: 0px none;
     border-left: 0px none;
     border-radius: 0px;
     color: #ffffff;
     display: block;
     font-size: 13px;
     min-height: 27px;
     padding: 7px 10px 5px;
     text-align: right;
}
 #flip-scroll td {
     border-bottom: 0px none;
     border-left: 0px none;
     border-right: 0px none;
     display: block;
     min-height: 26px;
     padding: 7px 10px 5px;
     text-align: left;
}
 #flip-scroll .bs-docs-example th {
     min-height: 30px;
}
 #bd {
     width: auto;
}
 @media (min-width: 1200px) {
     #bd .layout-boxed + .yt-off-resmenu {
         visibility: hidden;
    }
     #bd .move + .yt-off-resmenu {
         visibility: visible;
    }
     #bd .mm-opened + .mm-page .menu-fixed {
         width: auto;
         left: auto;
         right: auto;
    }
     #bd #yt_mainmenu .yt-resmenu {
         position: absolute;
         right: 0px;
         top: 0px;
    }
     #bd #yt_mainmenu .yt-resmenu a {
         line-height: 38px;
         background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%;
    }
     #bd #yt_mainmenu .yt-resmenu a .fa {
         font-size: 18px;
         color: #999999;
    }
     #bd #yt_mainmenu .yt-resmenu a:hover {
         background: #666666 none repeat scroll 0% 0%;
    }
     #bd #yt_mainmenu .yt-resmenu a:hover .fa {
         color: #ffffff;
    }
}
 @media (min-width: 980px) and (max-width: 1199px) {
     #js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
         font-size: 11px !important;
    }
     #mainmenu {
         width: 78% !important;
    }
     #yt_logo {
         width: 22% !important;
    }
     #js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
         margin: 24px 0 0 0 !important;
    }
     #bd .container {
         width: 980px;
    }
     #bd .layout-boxed {
         background: #f6f6f6 none repeat scroll 0% 0%;
    }
     #bd .mm-opened + .mm-page .menu-fixed {
         width: auto;
         left: auto ! important;
         right: auto;
    }
     #bd #yt_mainmenu .yt-resmenu {
         position: absolute;
         right: 0px;
         top: 0px;
    }
     #bd #yt_mainmenu .yt-resmenu a {
         line-height: 38px;
         background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%;
    }
     #bd #yt_mainmenu .yt-resmenu a .fa {
         font-size: 18px;
         color: #999999;
    }
     #bd #yt_mainmenu .yt-resmenu a:hover {
    }
     #bd #yt_mainmenu .yt-resmenu a:hover .fa {
         color: #ffffff;
    }
     #bd #yt_spotlight2 .module .item {
         padding: 0px 25px;
    }
     #bd #yt_mainmenu #meganavigator li.level1 > .item-link {
         padding: 12px 24px;
    }
     #bd .blog .items-leading .item .item-image {
         float: none ! important;
         margin: 0px 0px 20px;
         display: inline-block;
    }
     #bd .blog .items-leading .item.span4 .item-image, #bd .blog .items-leading .item.span6 .item-image, #bd .blog .items-leading .item.span3 .item-image {
         display: block;
         height: 100%;
         min-width: inherit ! important;
         min-height: inherit ! important;
    }
     #bd .blog .items-leading .item.span4 .item-image .img_caption, #bd .blog .items-leading .item.span6 .item-image .img_caption, #bd .blog .items-leading .item.span3 .item-image .img_caption {
         width: auto ! important;
    }
     #bd .blog .items-row .item .item-image {
         float: none ! important;
         margin: 0px 0px 20px;
         display: inline-block;
         min-height: inherit ! important;
         min-width: inherit ! important;
    }
     #bd .blog .items-row .item.col-sm-3 .item-image, #bd .blog .items-row .item.col-sm-4 .item-image, #bd .blog .items-row .item.col-sm-6 .item-image {
         display: block;
         height: 100%;
         min-width: inherit ! important;
         min-height: inherit ! important;
    }
     #bd .blog .items-row .item.col-sm-3 .item-image img, #bd .blog .items-row .item.col-sm-4 .item-image img, #bd .blog .items-row .item.col-sm-6 .item-image img {
         max-width: 100%;
         display: block;
    }
     #bd .blog .items-row .item.col-sm-3 .item-image .img_caption, #bd .blog .items-row .item.col-sm-4 .item-image .img_caption, #bd .blog .items-row .item.col-sm-6 .item-image .img_caption {
         width: auto ! important;
    }
     #bd .blog.blog-featured .items-row .item .item-image {
         min-height: inherit ! important;
         min-width: inherit ! important;
         display: block;
    }
     #bd .item-page .btn.btn-flat {
         font-size: 14px;
    }
     #bd .item-page .dt-list {
         width: 47%;
    }
     #bd .tag-category ul.items-row .item .item-image {
         float: none ! important;
         margin: 0px 0px 20px;
         display: inline-block;
    }
     #bd #social .poscenter {
         margin-left: 50px ! important;
    }
     #bd #mod-finder-searchform {
         margin: 3px 0px 0px;
    }
     #bd #mod-finder-searchform input.inputbox {
         width: 185px;
    }
     #bd .yt-loginform .dropdown-menu {
         min-width: 190px;
    }
     #bd .mod-languages .dropdown-menu {
         min-width: 150px;
    }
     #bd .mod-languages .dropdown-menu li a {
         font-size: 12px;
         padding: 7px 5px;
    }
     #bd .mod-languages .dropdown-menu li a img {
         margin-top: 3px;
    }
     #bd .form-vertical {
         padding: 14px 5px;
    }
     #bd .form-vertical .login-greeting {
         font-size: 12px;
         margin: 4px 4px 0px 0px;
    }
     #bd .form-vertical .logout-button .btn {
         padding: 3px 1px 3px 8px;
    }
     #bd .mod-languages ul.dropdown-menu {
         min-width: 150px;
    }
     #bd div.sj-accordion .acd-items .acd-item .acd-content-wrap .acd-content-wrap-inner .acd-content {
         padding: 10px;
    }
     #bd div.sj-accordion .acd-items .acd-item .acd-content-wrap .acd-content-wrap-inner .acd-content .acd-description {
         font-size: 12px;
    }
     #bd div.bsn-wrap.theme3 .item .basicnews-desc {
         padding: 10px;
         font-size: 12px;
    }
     #bd div.bsn-wrap.theme3 .item .basicnews-info {
         padding: 5px 10px 20px;
    }
     #bd .carousel .carousel-caption h4 {
         font-size: 130%;
         margin: 0px;
    }
     #bd .carousel .carousel-caption p {
         display: none;
    }
     #bd.rtl #social .poscenter {
         margin-left: 5px ! important;
         margin-right: 40px ! important;
    }
     #bd.rtl #mod-finder-searchform input.inputbox {
         margin-right: 28px;
    }
     #bd.rtl #mod-finder-searchform .button {
         left: 10px;
    }
}
 @media (min-width: 767px) and (max-width: 979px) {
     #sppb-addon-1574670466280 .sppb-divider {
         margin-top: 15px !important;
         margin-bottom: 15px !important;
    }
     .sppb-addon-title {
         margin: 0px !important;
    }
     #top1 {
         width: 60% !important;
    }
     #contact-top {
         width: 40% !important;
    }
     #top1 p {
         font-size: 14px !important;
    }
    /* #js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
         margin: 0 !important;
    }
     */
     #js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
         font-size: 11px !important;
         padding: 12px 7px !important;
         margin: 0 !important;
    }
     .megamenu.level0 {
         text-align: center;
         float: none !important;
    }
     #yt_logo, #mainmenu {
         width: 100%;
         text-align: center;
    }
     #bd .container {
         width: 750px;
    }
     #bd #yt_logo img {
         height: auto ! important;
    }
     #bd #yt_spotlight2 .module .item {
         padding: 0px 10px;
    }
     #bd #yt_mainmenu ul.navi {
         display: none;
    }
     #bd #yt_mainmenu div.yt-resmenu {
         display: block;
    }
     #bd .carousel .carousel-caption h4 {
         font-size: 130%;
         margin: 0px;
    }
     #bd .carousel .carousel-caption p {
         display: none;
    }
     #bd .mod-languages ul.dropdown-menu {
         min-width: 125px;
    }
     #bd .blog-featured .items-row .item .item-image {
         display: inline-block;
    }
     #bd .blog .items-leading .item.span4 .item-image, #bd .blog .items-leading .item.span6 .item-image, #bd .blog .items-leading .item.span3 .item-image {
         display: block ! important;
         min-width: inherit ! important;
         min-height: inherit ! important;
    }
     #bd .blog .items-leading .item.span4 .item-image .img_caption, #bd .blog .items-leading .item.span6 .item-image .img_caption, #bd .blog .items-leading .item.span3 .item-image .img_caption {
         width: auto ! important;
    }
     #bd .blog .items-leading .item .item-image {
         float: none ! important;
         display: inline-block;
         margin: 0px 0px 20px;
    }
     #bd .blog .items-row .item.col-sm-3 .item-image, #bd .blog .items-row .item.col-sm-4 .item-image, #bd .blog .items-row .item.col-sm-6 .item-image {
         display: block ! important;
         min-width: inherit ! important;
         min-height: inherit ! important;
         float: none ! important;
    }
     #bd .blog .items-row .item.col-sm-3 .item-image .img_caption, #bd .blog .items-row .item.col-sm-4 .item-image .img_caption, #bd .blog .items-row .item.col-sm-6 .item-image .img_caption {
         width: auto ! important;
    }
     #bd .blog .items-row .item .item-image {
         float: none ! important;
         display: inline-block;
         margin: 0px 0px 20px;
    }
     #bd .item-page .btn.btn-flat {
         padding: 5px 15px;
         font-size: 12px;
    }
     #bd .item-page .related-items .img-fulltext {
         display: inline-block;
    }
     #bd .item-page .g-pageteam .b-ourteam .col-sm-6.first {
         clear: both;
    }
     #bd .item-page .dt-list {
         width: 47%;
    }
     #bd .tag-category ul.items-row .item .item-image {
         float: none ! important;
         margin: 0px 0px 20px;
         display: inline-block;
    }
     #bd div.bsn-wrap.theme2 .item {
         margin-bottom: 30px;
    }
     #bd div.bsn-wrap.theme2 .item .bsn-image .alignleft {
         width: 100% ! important;
    }
     #bd div.bsn-wrap.theme3 .item .bsn-image .alignleft {
         width: 100% ! important;
    }
     #bd .yt-loginform .dropdown-menu {
         min-width: 188px;
    }
     #bd .mod-languages .dropdown-menu li a {
         padding: 7px;
    }
     #bd .form-vertical {
         padding: 15px 5px;
    }
     #bd .form-vertical .login-greeting {
         font-size: 12px;
    }
     #bd .form-vertical .logout-button .btn {
         padding: 2px 0px 2px 6px;
    }
     #bd #social {
         padding-right: 0px;
    }
     #bd #social .poscenter {
         margin: -3px 0px 0px 26px ! important;
    }
     #bd #social .poscenter .yt-socialbt {
         margin-right: 10px;
    }
     #bd #search {
         padding-right: 0px;
    }
     #bd #search #mod-finder-searchform {
         margin-right: 0px;
    }
     #bd #search #mod-finder-searchform #mod-finder-searchword {
         width: 157px;
    }
     #bd #contact {
         padding-right: 0px;
    }
     #bd #contact .poscenter {
         margin-top: -4px;
    }
     #bd #contact .poscenter a {
         font-size: 13px;
    }
     #bd #contact .poscenter span {
         font-size: 13px;
    }
     #bd div.sj-accordion .acd-items .acd-item:hover .acd-image a.hover-link {
         top: 29%;
    }
     #bd.rtl #social {
         padding: 0px;
    }
     #bd.rtl #social .poscenter {
         margin: 3px 0px 0px ! important;
         padding-right: 15px;
    }
     #bd.rtl #search {
         padding: 0px;
    }
     #bd.rtl #search #mod-finder-searchform .button {
         left: 23px;
    }
     #bd.rtl #search #mod-finder-searchform input.inputbox {
         margin-right: 15px;
    }
     #bd.rtl .form-vertical {
         padding: 15px 1px;
    }
}
 @media (max-width: 767px) {
     #contact-us h3.sppb-addon-title {
         font-size: 18px !important;
    }
     h2.sppb-addon-title {
         font-size: 28px !important;
    }
     #sppb-addon-1574672547758 .sppb-divider {
         margin-top: 15px !important;
         margin-bottom: 20px !important;
    }
     .divTableHead {
         font-size: 10px !important;
    }
     .sppb-addon-title {
         margin: 0px !important;
    }
     #yt_footer #yt_copyright {
         font-size: 9pt !important;
    }
    /* .sppb-addon-title {
         font-size: 32px !important;
    }
     */
     #yt_logo {
         text-align: center;
    }
     .megamenu.level0 {
         text-align: center;
    }
     #js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
         margin: 16px 0 0 0 !important;
    }
     #yt_header #contact {
         float: none !important;
    }
     #bd .container {
         width: 100%;
    }
     #bd table table {
         width: 100%;
         border-collapse: collapse;
         border-spacing: 0px;
         display: block;
    }
     #bd table th, #bd table td {
         margin: 0px;
         vertical-align: top;
    }
     #bd table thead {
         display: block;
         float: left;
    }
     #bd table tbody {
         display: block;
         width: auto;
         position: relative;
         overflow-x: auto;
         white-space: nowrap;
    }
     #bd table tbody tr {
         display: inline-block;
         vertical-align: top;
         border-right: 1px solid #cccccc;
         margin-left: -4px;
    }
     #bd table th:last-child, #bd table td:last-child {
         border-bottom: 1px solid #babcbf;
    }
     #bd table th {
         background: #666666 none repeat scroll 0% 0%;
         border-radius: 0px;
         color: #ffffff;
         display: block;
         text-align: right;
         border-bottom: 0px none;
         font-size: 13px;
         border-left: 0px none;
         padding: 7px 10px 5px;
         min-height: 27px;
    }
     #bd table td {
         display: block;
         padding: 7px 10px 5px;
         min-height: 26px;
         text-align: left;
         border-left: 0px none;
         border-right: 0px none;
         border-bottom: 0px none;
    }
     #bd table .bs-docs-example th {
         min-height: 30px;
    }
     #bd .btn {
         white-space: normal;
         height: auto;
    }
     #bd #yt_footer #yt_copyright {
         margin-bottom: 20px;
    }
     #bd #yt_footer #footer .pull-right {
         float: none ! important;
         text-align: center;
    }
     #bd #yt_spotlight2 .module .item {
         padding: 0px;
         margin-bottom: 30px;
    }
     #bd #yt_mainmenu ul.navi {
         display: none;
    }
     #bd #yt_mainmenu div.yt-resmenu {
         display: block;
    }
     #bd .blog .items-leading .item .item-image {
         float: none ! important;
         display: block;
         margin: 0px 0px 20px;
         min-height: inherit ! important;
         min-width: inherit ! important;
    }
     #bd .blog .items-row .item .item-image {
         float: none ! important;
         display: block;
         margin: 0px 0px 20px;
         min-height: inherit ! important;
         min-width: inherit ! important;
    }
     #bd .blog-featured .items-leading .item .item-image, #bd .blog-featured .items-row .item .item-image {
         margin: 0px 0px 20px;
         float: none;
         display: block;
         min-height: inherit ! important;
         min-width: inherit ! important;
    }
     #bd .item-page .img-fulltext {
         display: block;
         float: none;
    }
     #bd .item-page ul.related-items li {
         margin-bottom: 20px;
    }
     #bd .item-page ul.related-items li .img-fulltext {
         display: inline-block;
    }
     #bd .pagination ul li {
         margin: 4px 2px;
    }
     #bd .pagination ul li a, #bd .pagination ul li span {
         float: none;
         display: inline-block;
    }
     #bd .tag-category ul.items-row .item .item-image {
         float: none ! important;
         display: block;
         margin: 0px 0px 20px;
         min-width: inherit ! important;
         min-height: inherit ! important;
    }
     #bd .item-page .img-fulltext {
         float: none ! important;
    }
     #bd .item-page .image {
         width: 100%;
         margin: 20px 0px;
    }
     #bd .item-page .dt-list {
         width: 100%;
         margin: 20px 0px;
    }
     #bd .item-page .notice {
         padding: 20px 20px 20px 50px;
         background-position: 12px center;
    }
     #bd .item-page .article-aside .article-info dd {
         font-size: 12px;
    }
     #bd div.archive .filter-search .button {
         margin-top: 1em;
    }
     #bd #search-form input.inputbox {
         margin-bottom: 10px;
    }
     #bd .form-vertical .login-greeting {
         display: none;
    }
     #bd .form-vertical .logout-button {
         margin: 0px 10px;
    }
     #bd .registration .form-horizontal .control-label {
         width: 100%;
         padding: 0px;
    }
     #bd #yt_header .row > div {
         margin-bottom: 5px;
         text-align: center;
    }
     #bd #yt_header .row > div::before {
         display: none;
    }
     #bd #yt_header .row > div#social .poscenter {
         margin: 0px auto ! important;
    }
     #bd #yt_header .row > div#contact .poscenter {
         width: 100%;
    }
     #bd #yt_header .row > div#contact .poscenter ul {
         width: 100%;
         overflow: hidden;
    }
     #bd #yt_header .row > div#contact .poscenter ul li {
         width: 50%;
         text-align: center;
         float: left;
    }
     #bd #yt_header .row > div#contact .poscenter ul li a {
         font-size: 13px;
    }
     #bd #yt_header .row > div#contact .poscenter ul li span {
         font-size: 13px ! important;
    }
     #bd div.contact textarea, #bd div.contact input {
         width: 90%;
    }
     #bd #login {
         overflow: visible;
    }
     #bd #login .mod-languages ul.dropdown-menu {
         min-width: 121px ! important;
    }
     #bd #searchForm .inputbox {
         margin-bottom: 10px;
    }
     #bd .yt-loginform .dropdown-menu {
         min-width: 190px;
    }
     #bd div.bsn-wrap .item {
         margin-bottom: 30px;
    }
     #bd div.bsn-wrap .item .bsn-image .alignleft {
         width: 100% ! important;
    }
     #bd div.bsn-wrap.theme3 .item {
         margin: 0px;
    }
     #bd div.sj-accordion .acd-items .acd-item:hover .acd-image a.hover-link {
         top: 30%;
    }
     #bd .module.slider .modcontent {
         padding: 3px;
    }
     #bd .module.slider .modcontent .carousel .carousel-inner .item .carousel-caption {
         display: none;
    }
     #bd .module.slider .modcontent .carousel .carousel-indicators {
         display: none;
    }
     #bd #yt_mainmenu {
         float: left;
         padding-right: 0px;
    }
     #bd .wellcomesj {
         margin: 0px;
    }
     #bd .wellcomesj h1 {
         font-size: 30px;
    }
     #bd .wellcomesj a.button.ourtemplates {
         margin-bottom: 20px;
    }
     #bd.rtl #login {
         overflow: visible;
    }
     #bd.rtl #login .mod-languages ul.dropdown-menu {
         min-width: 116px ! important;
    }
     #bd.rtl #yt_mainmenu {
         float: right;
         padding-right: 15px;
         padding-left: 0px;
    }
}
 